
CoCoALib - Design #794

ar gives warnings on fedora 23

03 Nov 2015 14:15 - John Abbott

Status: Rejected Start date: 03 Nov 2015

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Portability Estimated time: 0.20 hour

Target version: CoCoALib-0.99800 Spent time: 0.20 hour

Description

The archive creator ar gives warnings about the use of u flag with the r flag (because the default is D).

The D and U flags seem not to exist for ar only my old MacBook.

Decide what to do, and then do it.

History

#1 - 30 Oct 2020 15:13 - John Abbott

- Target version changed from CoCoALib-1.0 to CoCoALib-0.99800

#2 - 17 Feb 2021 09:59 - John Abbott

- Status changed from New to Rejected

- Assignee set to John Abbott

- % Done changed from 0 to 100

- Estimated time set to 0.20 h

This now very outdated (curr version of Fedora is 33) -- rejecting.

I do not recall getting warnings on my Ubuntu installation.
